Bug 138490 - audio/liblastfm: update to latest release
Summary: audio/liblastfm: update to latest release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-03 00:50 UTC by Dima Panov
Modified: 2009-09-05 13:40 UTC (History)
0 users

See Also:


Attachments
liblastfm.diff (5.23 KB, patch)
2009-09-03 00:50 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2009-09-03 00:50:04 UTC

audio/liblastfm: update to latest release
required for upcoming amarok-2.2

tindy log: http://regis.goodking.ca/tb/logs/8-fluffy/liblastfm-0.3.0.log
Comment 1 Edwin Groothuis freebsd_committer 2009-09-03 00:50:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fluffy

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-09-03 00:50:44 UTC
Maintainer of audio/liblastfm,

Please note that PR ports/138490 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138490

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-09-03 00:50:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Matt 2009-09-03 14:42:01 UTC
On Wed, Sep 2, 2009 at 6:50 PM, Edwin Groothuis<edwin@freebsd.org> wrote:
> Maintainer of audio/liblastfm,
>
> Please note that PR ports/138490 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/138490
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Patch is approved as submitted.
Comment 5 Dima Panov freebsd_committer 2009-09-05 13:29:06 UTC
State Changed
From-To: feedback->closed
Comment 6 dfilter service freebsd_committer 2009-09-05 13:31:47 UTC
fluffy      2009-09-05 12:31:33 UTC

  FreeBSD ports repository

  Modified files:
    audio/liblastfm      Makefile distinfo pkg-plist 
  Added files:
    audio/liblastfm/files patch-src_fingerprint_fingerprint.pro 
  Removed files:
    audio/liblastfm/files patch-configure 
  Log:
  - Update to 0.3.0
  
  PR:             138490
  Approved by:    maintainer (implicit)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.5       +7 -6      ports/audio/liblastfm/Makefile
  1.2       +3 -3      ports/audio/liblastfm/distinfo
  1.3       +0 -11     ports/audio/liblastfm/files/patch-configure (dead)
  1.1       +12 -0     ports/audio/liblastfm/files/patch-src_fingerprint_fingerprint.pro (new)
  1.2       +23 -19    ports/audio/liblastfm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"